<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" NeedActive="2" Name="10冰冻" ItemId="110" Count="2" Icon="UI/Image/FreezeIcon.png" />
	<Data ID="2" NeedActive="4" Name="2000金币" ItemId="1" Count="2000" Icon="Common3/M_ShopIcon_6.png" />
	<Data ID="3" NeedActive="6" Name="3龙珠" ItemId="14" Count="3" Icon="Common3/M_Bead.png" />
</Root>